{
    "images": {
        "shown": "Ipinapakita",
        "overview": "Pangkalahatang-ideya",
        "objectinfo": "Impormasyon ukol sa bagay",
        "enlarge": "Palakihin",
        "fit_to_screen": "Pagkasyahin sa screen",
        "image_first": "Unang imahe",
        "image_previous": "Nakaraang imahe",
        "image_next": "Susunod na imahe",
        "image_last": "Huling imahe",
        "image_all": "Lahat ng imahe",
        "image_pdf": "Gumawa ng PDF file mula sa mga imahe",
        "image_photo": "Larawan",
        "resource": "Pinagkukunan",
        "media_page_for_object": "Media page para sa bagay",
        "resource_metadata": "Resource metadata",
        "image_overview": "Pangkahalatang tingin sa imahe",
        "manipulate_image": "Imanipula ang imahe",
        "lens_function": "Lens \/ annotation function"
    }
}